| OpenSubdiv

Loading...
Searching...
No Matches
tessellation.h File Reference
`#include "../version.h"`
`#include "../bfr/parameterization.h"`

Go to the source code of this file.

## Classes
class | Tessellation
| Encapsulates a specific tessellation pattern of a Parameterization. More...
class | Tessellation::Options
| Options configure a Tessellation to specify the nature of both its results and the structure of the coordinate and facet index arrays that its methods will populate. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Bfr